Subject: Re: Against "PR-action against Jefsey Morfin"

From: [email-masked] (Noel Chiappa)
Date: Tue, 24 Jan 2006 18:17:53 -0500 (EST)

> From: "william(at)elan.net" <[email-masked]>

    > Free speech is at the core of discussions at IETF and those
    > representing minority positions should not be prevented from
    > expressing it 

OK, I'll bite. How do you reconcile this principle with defending someone who
has tried to get people penalized for saying what they think? It seems to me
that there's a logical contradiction there: Jefsey gets to say whatever he
wants, but others can't?

I refer you to the most interesting:

  http://article.gmane.org/gmane.ietf.ltru/1033

especially where it says things like "Reuters, my employer, received the
following message today" and "'We will contact tomorrow the Reuters legal
department in Paris we will then copy and ask an acknowledgment from.'" (And
anyone who thinks that message to Reuters was not an attempt to create trouble
for someone with their employer is being deliberately obtuse.)

	Noel

PS: The IETF is *not* here to provide free speech. It's here to write
protocols. Speech is subsidiary to that goal.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Anthony G. Atkielski" <[email-masked]>
Date: Wed, 25 Jan 2006 00:39:02 +0100

Noel Chiappa writes:

> department in Paris we will then copy and ask an acknowledgment from.'"

You're confusing messages sent to this list with messages sent
out-of-band to a different destination.  The question here concerns
only traffic to this list, not other activities carried out by members
of the list in other venues.

> And anyone who thinks that message to Reuters was not an attempt to
> create trouble for someone with their employer is being deliberately
> obtuse.

Poison-pen messages to employers are very risky, and they are usually
defamatory, and if anything bad happens as a result of the messages
thus sent, the sender can find himself in considerable trouble.

At the same time, an employer who acts upon a mere poison-pen e-mail
or letter in an inappropriate way can find himself in trouble, too.

And finally, someone who sends messages under the cover of a corporate
e-mail address, domain, etc., runs the risk of implicitly dragging his
employer's name into purely personal disputes, which is why many
employers require that their employees not use corporate e-mail
addresses or other identifiable resources when expressing their own
opinions online.

> protocols. Speech is subsidiary to that goal.

From what I've seen lately, it's here to argue about who should be
censored, and to chat about which hotel should be equipped with what
equipment, and other matters that seem utterly foreign to anything
like "Internet engineering."  It sounds eerily like a typical,
ineffectual bureaucratic agency.

---

From: "william(at)elan.net" <[email-masked]>
Date: Tue, 24 Jan 2006 15:46:21 -0800 (PST)

> that there's a logical contradiction there: Jefsey gets to say whatever he

Jut to explain, my original draft text was larger and I removed some
(most) of its text before posting to ietf list; it may have helped if
I did not do it ... (although I think it was too verbose). The reason
why I left last sentence was actually because I strongly disagree
with idea of baning somebody from entire ietf because of how he's
been advocating his position on one (or two) mail list - that was
the core of that sentence (rather then free speech issue).

In regards to free speech, I understand that certain limitations must
be made in the way we post, so it does not disturb entire process
(i.e. I do have right to free speech, but its bad idea to exercise
that right in the middle of the highway). If I did not remove some
of the other text, it would have been clear that what I was more
concerned with is how these limitations are being put in place and
that precedents offered by PR actions allow what could be described
as "IETF elite" to have even bigger way to control the activities
and to get rid of anyone they do not like and this could lead to
other people not being entirely open for the fear of being banned
(which is what I meant by such actions being against free speech).
I think this is bad idea and PR action should be used very very very 
reluctantly and I do not see it as being the right case here.

-- 
William Leibzon
Elan Networks
[email-masked]

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 24 Jan 2006 15:50:27 -0800

> of the list in other venues.

thanks for informing us that you're discussing that.... the IETF Last Call 
that started this debate was concerned with behaviour on the ietf-languages 
and ltru lists, not the IETF list. Read the Last Call:

<http://www1.ietf.org/mail-archive/web/ietf-announce/current/msg02032.html>

It does not refer to the IETF list at all, except that it refers to "other 
IETF mailing lists".

Does this mean that you have no opinion on the actual content of the Last 
Call?

                  Harald

---

From: "Anthony G. Atkielski" <[email-masked]>
Date: Wed, 25 Jan 2006 03:52:15 +0100

> Does this mean that you have no opinion on the actual content of the Last

Out of band means not sent to e-mail lists at all, so my comments
apply to all mailing lists, and not just this particular list.

My opinions are general and don't apply to any specific censorship
attempt.